[Car Names]
Alpine A424=Alpine A424
Aston Martin Valkyrie LMH=Aston Martin Valkyrie LMH
BMW M Hybrid V8=BMW M Hybrid V8
Cadillac V-Series.R=Cadillac V-Series.R
Ferrari 499P=Ferrari 499P
Isotta Fraschini Tipo6=Isotta Fraschini Tipo6
Lamborghini SC63=Lamborghini SC63
Peugeot 9x8=Peugeot 9x8
Porsche 963=Porsche 963
Toyota GR010=Toyota GR010
Glickenhaus SGC007=Glickenhaus SGC007
Peugeot 9x8 2024=Peugeot 9x8 2024
Vanwall 680=Vanwall 680
Genesis GMR001=Genesis GMR001
Oreca 07=Oreca 07
Oreca 07 ELMS=Oreca 07 ELMS
Ginetta G61-LT-P325 Evo=Ginetta G61-LT-P325 Evo
Ligier JS P325=Ligier JS P325
Duqueine D09 P3=Duqueine D09 P3
ADESS AD25 LMP3=ADESS AD25 LMP3
BMW M4 LMGT3=BMW M4 LMGT3
Chevrolet Corvette Z06 LMGT3.R=Chevrolet Corvette Z06 LMGT3.R
Ferrari 296 LMGT3=Ferrari 296 LMGT3
McLaren 720S LMGT3 EVO=McLaren 720S LMGT3 EVO
Mercedes-AMG LMGT3=Mercedes-AMG LMGT3
Ford Mustang LMGT3=Ford Mustang LMGT3
Aston Martin Vantage AMR LMGT3=Aston Martin Vantage AMR LMGT3
Porsche 911 GT3 R LMGT3=Porsche 911 GT3 R LMGT3
Aston Martin Vantage AMR=Aston Martin Vantage AMR
Ferrari 488 GTE EVO=Ferrari 488 GTE EVO
Porsche 911 RSR-19=Porsche 911 RSR-19
Corvette C8.R GTE=Corvette C8.R GTE
Lexus RCF LMGT3=Lexus RCF LMGT3
Lamborghini Huracan LMGT3 Evo2=Lamborghini Huracan LMGT3 Evo2
[Car Codes]
Alpine A424=Alpine A424
Aston Martin Valkyrie LMH=Aston Martin Valkyrie LMH
BMW M Hybrid V8=BMW M Hybrid V8
Cadillac V-Series.R=Cadillac V-Series.R
Ferrari 499P=Ferrari 499P
Isotta Fraschini Tipo6=Isotta Fraschini Tipo6
Lamborghini SC63=Lamborghini SC63
Peugeot 9x8=Peugeot 9x8
Porsche 963=Porsche 963
Toyota GR010=Toyota GR010
Glickenhaus SGC007=Glickenhaus SGC007
Peugeot 9x8 2024=Peugeot 9x8 2024
Vanwall 680=Vanwall 680
Genesis GMR001=Genesis GMR001
Oreca 07=Oreca 07
Oreca 07 ELMS=Oreca 07 ELMS
Ginetta G61-LT-P325 Evo=Ginetta G61-LT-P325 Evo
Ligier JS P325=Ligier JS P325
Duqueine D09 P3=Duqueine D09 P3
ADESS AD25 LMP3=ADESS AD25 LMP3
BMW M4 LMGT3=BMW M4 LMGT3
Chevrolet Corvette Z06 LMGT3.R=Chevrolet Corvette Z06 LMGT3.R
Ferrari 296 LMGT3=Ferrari 296 LMGT3
McLaren 720S LMGT3 EVO=McLaren 720S LMGT3 EVO
Mercedes-AMG LMGT3=Mercedes-AMG LMGT3
Ford Mustang LMGT3=Ford Mustang LMGT3
Aston Martin Vantage AMR LMGT3=Aston Martin Vantage AMR LMGT3
Porsche 911 GT3 R LMGT3=Porsche 911 GT3 R LMGT3
Aston Martin Vantage AMR=Aston Martin Vantage AMR
Ferrari 488 GTE EVO=Ferrari 488 GTE EVO
Porsche 911 RSR-19=Porsche 911 RSR-19
Corvette C8.R GTE=Corvette C8.R GTE
Lexus RCF LMGT3=Lexus RCF LMGT3
Lamborghini Huracan LMGT3 Evo2=Lamborghini Huracan LMGT3 Evo2
[Car Classes]
Alpine A424=Hyper
Aston Martin Valkyrie LMH=Hyper
BMW M Hybrid V8=Hyper
Cadillac V-Series.R=Hyper
Ferrari 499P=Hyper
Isotta Fraschini Tipo6=Hyper
Lamborghini SC63=Hyper
Peugeot 9x8=Hyper
Porsche 963=Hyper
Toyota GR010=Hyper
Glickenhaus SGC007=Hyper
Peugeot 9x8 2024=Hyper
Vanwall 680=Hyper
Genesis GMR001=Hyper
Oreca 07=LMP2
Oreca 07 ELMS=LMP2 Plus
Ginetta G61-LT-P325 Evo=LMP3
Ligier JS P325=LMP3
Duqueine D09 P3=LMP3
ADESS AD25 LMP3=LMP3
BMW M4 LMGT3=GT3
Chevrolet Corvette Z06 LMGT3.R=GT3
Ferrari 296 LMGT3=GT3
McLaren 720S LMGT3 EVO=GT3
Mercedes-AMG LMGT3=GT3
Ford Mustang LMGT3=GT3
Aston Martin Vantage AMR LMGT3=GT3
Porsche 911 GT3 R LMGT3=GT3
Aston Martin Vantage AMR=GTE
Ferrari 488 GTE EVO=GTE
Porsche 911 RSR-19=GTE
Corvette C8.R GTE=GTE
Lexus RCF LMGT3=GT3
Lamborghini Huracan LMGT3 Evo2=GT3